[general]
version = 4
name = Standard
definition = taz_6_he
[metadata]
material = PolyDissolve_S1_(Polymaker)
weight = 0
type = quality
quality_type = standard
setting_version = 19

[values]
cool_fan_full_layer = 4
cool_fan_speed_min = 20
cool_min_layer_time = 5
cool_min_layer_time_fan_speed_max = 10
cool_min_speed = 5
default_material_print_temperature = 225
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_sparse_density = 25
layer_height_0 = 0.4
material_final_print_temperature = 215
material_initial_print_temperature = 220
material_part_removal_temperature = 40
material_print_temperature_layer_0 = 220
retract_at_layer_change = True
retraction_amount = 4
retraction_min_travel = 3
skin_preshrink = 0
skirt_gap = 5
speed_layer_0 = 15
speed_print = 50
speed_support = 45
speed_topbottom = 40
speed_travel = 180
speed_travel_layer_0 = 120
speed_wall = 35
speed_wall_0 = 30
speed_wall_x = 35
support_angle = 60
support_bottom_stair_step_height = 1.0
support_enable = False
support_infill_rate = 20
support_offset = 0
support_xy_distance_overhang = 0.3
top_bottom_thickness = 0.9
wall_thickness = 1.0
